<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<title>Ejercicio de selectores</title>
<style>



a:link, a:visited {
  text-decoration: none; 
  color: white;
  background-color: blue;
  margin: 2px;
  text-align: center;
  width: 120px;
  display: inline-block;
}





a:hover {
  text-decoration: none; 
  color: white; 
  background-color: blue;
  border: 2px solid red;
  margin: 2px;
  text-align: center;
  
}





a:focus {
    text-decoration: none; 
    color: blue;
}


ul{ list-style-type: none;
}

</style>
</head>
<body>
<h1>Universidad de Alicante</h1>

<ul >
<li><a href="#">Presentación</a></li>
<li><a href="#">Estudios</a></li>
<li><a href="#">Alumnos</a></li>
<li><a href="#">Deportes</a></li>
<li><a href="#">Servicios</a></li>
</ul>
</body>
</html>
